# Uses of Interface
org.eclipse.emf.spi.cdo.InternalCDORemoteTopic

Packages that use InternalCDORemoteTopic
Package
Description
org.eclipse.emf.spi.cdo
Client service provider interfaces and useful base implementations.

## Uses of InternalCDORemoteTopic in org.eclipse.emf.spi.cdo

Methods in org.eclipse.emf.spi.cdo that return InternalCDORemoteTopic
Modifier and Type
Method
Description
`InternalCDORemoteTopic`
InternalCDORemoteSessionManager.`getSubscribedTopic(String id)`
`InternalCDORemoteTopic[]`
InternalCDORemoteSessionManager.`getSubscribedTopics()`
`InternalCDORemoteTopic`
InternalCDORemoteSessionManager.`subscribeTopic(String id)`
Methods in org.eclipse.emf.spi.cdo with parameters of type InternalCDORemoteTopic
Modifier and Type
Method
Description
`void`
InternalCDORemoteSessionManager.`unsubscribeTopic(InternalCDORemoteTopic remoteTopic)`